::-webkit-scrollbar {
    width: 0;
}

body, h1, h2, h3, h4, h5, h6{
    margin: 0;
}

p{
    margin: 0 0 8px;
}

a{
    color: rgba(255, 255, 255, 0.4);
    text-decoration: none;
}

.container{
    width: 100%;
    max-width: 1030px;
    margin: 0 auto;
}

 /*Header Navigation*/

header{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
}
.header_inner{
    display: flex;
    align-items: center;
    padding: 15px 0;
}
.logotip{
    padding-left: 20px;
    font-family: 'Source Sans Pro';
    font-weight: 600;
    font-size: 20px;
    line-height: 16px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
}
.nav{
    margin: 0 auto;
}
.nav_link{
    color: #fff;
    text-decoration: none;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-left: 50px;
}

.nav_link:first-child{
    margin-left: 0;
}

.nav_link:hover{
    border-bottom: 2px solid white;
    padding-bottom: 1px;
}

/*Intro Block*/

.intro{
    display: flex;
    flex-direction: column;
    height: 900px;
    padding-top: 0px;
    background: url("assets/Desktop_Backgrounds_1920x1200_6\ 3.png") center no-repeat;
    background-size: cover;
}
.intro_inner {
    display: block;
    margin: auto;
}
.intro_title{
    color: white;
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: 700;
    line-height: 64px;
    font-size: 48px;
    text-align: center;
    margin: 13px 0px 42px;
}
.intro_subtitle{
    color: rgba(255, 255, 255, 0.7);
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    font-family: 'Source Sans Pro', sans-serif;
    text-align: center;
    margin: 0;
}
.logo{
    height: 63px;
    width: 63px;
    display: block;
    margin: 0 auto;
}

/*Main block*/

.main{
    background-color: #EEEEEE;
}

.main_title{
    color: #464547;
    font-family: 'Oswald', sans-serif;
    font-size: 48px;
    font-weight: 700;
    line-height: 64px;
    text-align: center;
    padding: 80px 0px 40px;
}
.main_subtitle{
    color: #666666;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    padding-bottom: 28px;
}
.main_text{
    color: black;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    padding: 45px 0;
    display: flex;
    justify-content: space-between;
}
.main_text_inner{
    width: 50%;
    padding: 0 20px;
}
.main_button{
    width: 115px;

    display: block;
    margin: 0 auto;
    padding-bottom: 100px;

    background-color: #55C2D8;
    border-radius: 18px;
    padding: 5px 18px ;
    border-style: none;

    color: white;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.1em;
    text-align: center;
}
.main_fix{
    padding-bottom: 100px;
}

/**Learn Block**/

.learn{ 
    background: url("assets/learn.png") no-repeat center;
    background-size: cover;
    height: 100%;
}
.learn_img{
    background: rgba(140, 79, 42, 0.3);
    height: 100%;
}
.learn_title{
    color: white;
    font-family: 'Oswald', sans-serif;
    font-size: 58px;
    font-weight: 700;
    line-height: 64px;
    text-align: center;
    letter-spacing: 2px;
    padding: 84px 0 60px;
}
.learn_button{
    display: block;
    margin: 0 auto;

    height: 150px;
    width: 150px;
    background-color: #39C2D7;
    border-radius: 50%;
    border-style: none;
}
.learn_button_icon{
    height: 70px;
    width: 55px;
    margin: 0 auto;
}
.learn_subtitle{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 32px;
    text-align: center;
    color: white;
    padding: 70px 0 90px;
}

/**Footer Block**/

footer{
    background-color: #464547;
}

.footer_inner{
    display: flex;

}
.footer_title{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: white;
    margin-left: 16px;
}
.footer_logo{
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-left: 5px;
}
.footer_copy{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: rgba(255, 255, 255, 0.4);
    text-align: start;

}

.footer{
    display: flex;
}
.footer_block{
    left: 0;
    width: 40%;
    padding: 40px 0
}
.footer_block:first-child{
    width: 20%;
}
.footer_block:last-child{
    display: flex;
    align-items: flex-end;
}

/* Menu */
.menu {
    display: none;
    padding: 9px 20px;
    background: none;
}

.menu__item {
    display: block;
    width: 30px;
    height: 3px;

    background-color: #fff;

    font-size: 0;


    position: relative;
}

.menu__item:before,
.menu__item:after {
    content: "";
    height: 100%;

    background-color: #fff;

    position: absolute;

    z-index: 1;
}

.menu__item:before {
    width: 30px;
    top: -8px;
}

.menu__item:after {
    width: 30px;
    bottom: -8px;
}

@media (max-width: 768px) {
    .nav{
        display: none;
    }
    .header_inner{
        justify-content: space-between;
    }
    .menu{
        display: block;
    }
    .main_text{
        display: flex;
        flex-direction: column;
    }
    .main_text_inner:first-child{
        padding-bottom: 24px; 
    }
    .main_text_inner{
        width: auto;
        margin: 0 auto;
    }
    .footer{
        display: flex;
        flex-direction: column;
        padding: 20px 0;
    }
    .footer_block{
        margin: 0 auto;
        padding: 20px 0;
       
    }
    .footer_block:first-child{
        width: auto;
    }
    .footer_block:last-child{
        display: block;
    }
    .footer_copy{
        text-align: center;
    }
}

@media (max-width:480px) {
    .learn_title{
        font-size: 48px;
    }
    .learn_subtitle{
        font-size: 24px;
    }
    .learn_button{
        width: 100px;
        height: 100px;
    }
    .learn_button_icon{
        width: 35px;
        height: 45px;
    }
}